Support » Plugin: Simple Image Sizes » Don’t use with WP 5.3

  • I used it for a long time with good result, but I don’t recommend using it with WordPress 5.3. My server was overloaded, which was resolved as soon as the plugin was disabled. Just activated it for the overload back. I hope the plugin will be updated to resolve this issue.

    • This topic was modified 1 year, 1 month ago by .
  • The topic ‘Don’t use with WP 5.3’ is closed to new replies.